Using web storm with Expo?

Hi,

anybody tried this before. Plainly running react-native-cli run-iso does not work on Expo projects.

Instead you need to use their command line client `exp`.

I want to know how to configure Webstorm for that.

2 comments
Comment actions Permalink

WebStorm provides no support for Expo, and there is no way to modify React native run configuration to use exp cli instead of react-native-cli

You can integrate cli as external tool, or use BashSupport plugin (https://plugins.jetbrains.com/plugin/4230-bashsupport) that supports generic run configurations that can be used to run any CLI tool

0

Please sign in to leave a comment.